uuid: 59ec8485-1a2f-410e-97d0-674aabb382fa
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_article_type
    - node.type.article
    - taxonomy.vocabulary.article_type
_core:
  default_config_hash: sgfDlNErzrtqSZmOFogMgSbCrnNGqi9qI7n1nkU4Miw
id: node.article.field_article_type
field_name: field_article_type
entity_type: node
bundle: article
label: 'Article type'
description: ' Site visitors can filter content by the Article Type. Add Article Type options at the  <a href="/admin/structure/taxonomy/manage/article_type/overview">Article Type vocabulary page</a>. '
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      article_type: article_type
    sort:
      field: _none
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
